.container .line {
	background: #ffffff;
}

.info-list ul li {
  display: list-item;
  width: 100%;
}

.section.about .desc {
  margin-left: 0px;
}

@media (max-width: 600px) {
  .section.about .desc {
    margin-left: 0px;
  }

}

@media (max-width: 400px) {
  .section.about .desc {
    margin-left: 0;
  }

}
